﻿/* ~~~~~~~~~~~~~~~~~~~ 元素統一樣式 ~~~~~~~~~~~~~~~~~~~ */

a, a:visited, a:hover, a:active
{
    color: #0375d5;
}
img
{
    border: 0;
}
table
{
    border-collapse: collapse;
}
hr
{
    height: 1px;
    border-color: #0278ce;
    border-style: dotted;
    border-top-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}
cite
{
    display:block;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~ 公用區域 ~~~~~~~~~~~~~~~~~~~ */

.navPath
{
    margin-bottom: 3px;
}

/* 標題 */
#title
{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding-top: 12px;
    padding-bottom: 12px;
    white-space: nowrap;
}
.title_left
{
    background-image: url('../images/web/title_left.png');
    background-repeat: no-repeat;
    background-position: right;
    width: 98px;
    height: 29px;
}
.title_right
{
    background-image: url('../images/web/title_right.png');
    background-repeat: no-repeat;
    background-position: left;
    width: 98px;
    height: 29px;
}

#content
{
    text-align: left;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~ 友情鏈接 ~~~~~~~~~~~~~~~~~~~ */

#links
{
    padding: 8px;
}
.textLinks
{
    margin-top: 3px;
}
.textLink
{
    margin-right: 5px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~ 圖片 ~~~~~~~~~~~~~~~~~~~ */

.imgList
{
    text-align: center;
    padding: 0;
    margin: 0;
}

.imgListItem
{
    margin: 3px;
    vertical-align: top;
    margin-right:15px;
}

.imgListItem .des
{
    margin-top:5px;
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
    padding: 0;
}
.imgListItem .des li
{
    display:block;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~ 文章列表 ~~~~~~~~~~~~~~~~~~~ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~ 公用元素 ~~~~~~~~~~~~~~~~~~~ */

.articleList a
{
    text-decoration:none;
}

.item
{
    padding-top: 3px;
    padding-bottom: 3px;
}

.pager .current
{
    font-weight:normal;
    color:#0278ce;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */